.text-vertical {
 -ms-writing-mode: tb-rl;
 -webkit-writing-mode: vertical-tb;
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 white-space: nowrap;
}
.clearAll:before,
.clearAll:after {
 clear: both;
 display: block;
 content: " ";
}
.clearAfter:after {
 clear: both;
 display: block;
 content: " ";
}
/*---------------------------------------------------
 LESS Elements 0.9
 ---------------------------------------------------
 A set of useful LESS mixins
 More info at: http://lesselements.com
 ---------------------------------------------------*/
body.has-buttons .wrapper {
 padding-bottom: 120px;
}
.landing-aplikacja-mobilna .heading .wrap a {
 margin: 64px 0px -20px 80px;
 display: block;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .heading .wrap a {
 margin: 40px 0px 40px 20px;
 }
}
.landing-aplikacja-mobilna img {
 max-width: 100%;
 height: auto !important;
}
.landing-aplikacja-mobilna .wrap {
 width: 100%;
 max-width: 1366px;
 margin: 0px auto;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .wrap {
 padding: 0px 0px;
 }
}
.landing-aplikacja-mobilna h1,
.landing-aplikacja-mobilna h2 {
 font-size: 48px;
 margin: 0px 0px 40px 0px;
}
.landing-aplikacja-mobilna h3 {
 font-size: 32px;
 margin: 0px 0px 24px 0px;
}
.landing-aplikacja-mobilna .buttons {
 margin: 0px -8px;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: stretch;
 -moz-box-align: stretch;
 -ms-flex-align: stretch;
 -webkit-align-items: stretch;
 -moz-align-items: stretch;
 -ms-align-items: stretch;
 align-items: stretch;
}
@media (max-width: 460px) {
 .landing-aplikacja-mobilna .buttons {
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 }
}
.landing-aplikacja-mobilna .buttons > div {
 padding: 0px 4px;
}
.landing-aplikacja-mobilna .buttons a {
 padding: 0px 4px;
 margin-bottom: 8px;
 display: block;
 overflow: hidden;
 -moz-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 background: #000;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border: 1px solid #B6B6B6;
}
.landing-aplikacja-mobilna .buttons a img {
 height: 40px !important;
 width: auto !important;
 display: block;
 max-width: none !important;
}
.landing-aplikacja-mobilna .buttons a:hover {
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
}
.landing-aplikacja-mobilna .buttons.buttons-large a img {
 height: 58px !important;
}
.landing-aplikacja-mobilna .section-item {
 margin-bottom: 200px;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-pack: justify;
 -moz-box-pack: justify;
 -ms-flex-pack: justify;
 -webkit-justify-content: space-between;
 -moz-justify-content: space-between;
 -ms-justify-content: space-between;
 justify-content: space-between;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .section-item {
 display: block;
 margin-bottom: 40px;
 }
}
.landing-aplikacja-mobilna .section-item .image img {
 display: block;
}
.landing-aplikacja-mobilna .section-item .description {
 margin-left: 80px;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .section-item .description {
 margin-left: 0px;
 margin-bottom: 40px;
 padding: 0px 20px;
 }
}
.landing-aplikacja-mobilna .section-item .description .description-body {
 max-width: 440px;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .section-item .description .description-body {
 max-width: 100%;
 }
}
.landing-aplikacja-mobilna .section-item:nth-child(even) .image {
 -webkit-box-ordinal-group: 2;
 -moz-box-ordinal-group: 2;
 -ms-flex-order: 1;
 -webkit-order: 1;
 -moz-order: 1;
 -ms-order: 1;
 order: 1;
}
.landing-aplikacja-mobilna .section-item:nth-child(even) .description {
 margin-left: 0px;
 margin-right: 80px;
 -webkit-box-ordinal-group: 3;
 -moz-box-ordinal-group: 3;
 -ms-flex-order: 2;
 -webkit-order: 2;
 -moz-order: 2;
 -ms-order: 2;
 order: 2;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .section-item:nth-child(even) .description {
 margin-left: 0px;
 margin-right: 0px;
 }
}
.landing-aplikacja-mobilna .section-item p {
 margin-bottom: 40px;
}
.landing-aplikacja-mobilna .section-item p:last-child {
 margin-bottom: 0px;
}
@media (max-width: 767px) {
 .landing-aplikacja-mobilna .section-buttons {
 padding: 0px 20px;
 position: fixed;
 top: auto;
 bottom: -170px;
 left: 0px;
 right: 0px;
 -moz-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 background: #FFF;
 z-index: 99999999999999999999;
 padding: 15px 20px;
 margin: 0px;
 text-align: center;
 }
 .landing-aplikacja-mobilna .section-buttons br {
 display: none;
 }
 .landing-aplikacja-mobilna .section-buttons b {
 display: block;
 margin-bottom: 10px;
 }
 .landing-aplikacja-mobilna .section-buttons.in {
 bottom: 0px;
 }
 .landing-aplikacja-mobilna .section-buttons .buttons-large {
 -webkit-box-pack: center;
 -moz-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 -moz-justify-content: center;
 -ms-justify-content: center;
 justify-content: center;
 }
 .landing-aplikacja-mobilna .section-buttons .buttons-large > div {
 width: 33.33333333%;
 }
 .landing-aplikacja-mobilna .section-buttons .buttons-large a img {
 height: 35px !important;
 max-width: 100% !important;
 }
}
.landing-aplikacja-mobilna .section-buttons > div {
 display: table;
 margin: 0px auto;
}
